body{margin:0; padding:0; font-family: 'Open Sans', sans-serif; color: #555; font-size: 14px; background: #fff;}
h1{font-size: 150%; line-height: 31px;}
h2{font-size: 140%; color: #000;}
h3{font-size: 16px; font-weight: bold;}

ul{margin: 0; padding: 0;}
.pad-right-null{padding-right:0;}
.pad-left-null{padding-left:0;}
.top-header{background:#2f1231; padding:10px 0px;}
.top-nav{margin:0; padding:0; text-align:center; margin-top: 20px;}
.top-nav li{display:inline-block; list-style-type:none; margin: 0px 10px;}
.top-nav li a{color:#fff; font-size: 20px; font-waight:bold;}
.header-logo img{width: 85%; margin-top: 5px;}
.top-coupons{margin-top: 18px;}
.top-coupons li{list-style-type: none; float: left; margin:0px 10px; }
.top-coupons li a{font-size: 18px; color: #fff; font-weight: bold;}
.top-search{margin: 8px 0px;}
.btn-login{background: #fff; font-size: 16px; color: #000; font-weight: bold; margin-top: 15px; text-transform: uppercase; padding: 5px 18px; width: 100%;}
.navigation{background: #fff; margin-bottom:20px;}
.navigation .navbar{margin-bottom: 0; background: none; border: 0;}
.navbar-default .navbar-nav>li>a{color: #000; font-size: 14px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:focus{background-color: #e7e7e7;}
/*---srikanth---*/
.sec-life .btn:hover {
    color: #ffffff;
    background-color: #222;
}

.owlblog{
	margin: 50px 0px;
}
 .digital11-bg{
position: relative;
background: url(../images/blog-banner.jpg);
background-repeat: no-repeat;
background-size: 100% 100%;
}
.about-bg .text {
    position: relative;
    font-size: 40px;
    font-family: 'Montserrat',sans-serif;
    line-height: 45px;
    color: #fff;
    padding-top:80px;
    font-weight: 500;
}
#allbolgs{
   padding: 10px 20px 0px 10px;
}
.seclife img{
	padding: 20px 0px;
}
.popular-post h4{
	margin-bottom: 20px;
    color: #912500;
    font-weight: 500;
    padding: 1px 0px 16px;
}
.popular-post p{
	padding: 5px 10px;
	color:#222222;
	text-align: center;
	font-weight: 600;
}
.popular-post p:hover{
	color:#912500;
}
.innerpage-heading h2{
    color: #912500;
    font-weight: 500;
    text-align: center;
    padding: 47px 0px 30px;
}
.innerpage-banner .banner{
   border:none;
}
.innerpage-paragraph .banner{
	 line-height: 25px; color: #0a0a0a; border: 2px solid #eee;
}
.innerpage-paragraph p{
padding: 10px 15px;
text-align: justify;
}
.banner{margin-top:20px; line-height: 25px; color: #0a0a0a; border: 2px solid #eee;}
.sec-life{text-align: center; margin-top: 20px; position: relative;border: 2px solid #eee;}
#viewblogs{
    background: #912500;
    width:130px;
    padding: 8px 10px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    margin-bottom: 30px !important;
}
.shopping-off .inner-shopping-off{
	padding-top:20px;
}
.create p{
	padding: 10px 0px;
    font-size: 15px;
}

/*---srikanth---*/
.banner h2{font-weight: bold;font-size: 26px;padding: 42px 0px 10px;}
.create {font-size:12px; padding-left: 78px;}

.sec-life span{display: block; font-size: 16px; margin: 10px 0px; padding: 15px 0px 10px;}
.sec-life .life{position: absolute; background: #fff; border: 2px solid #000; top: 30px; left: 0px; padding: 3px 8px;}
.btn-con-reading{background: #912500; padding: 8px 10px; font-size: 15px; color: #fff; margin-top: 10px; border-radius: 5px; text-transform: uppercase; margin-bottom: 30px !important;}
.rightpannel h4{margin-top: 0;}
.shopping-off{margin-bottom: 35px;}
.social-media ul{margin: 0; padding: 0;}
.sm-title{position: relative; }
.sm-title::before{content: ""; position: absolute; top: 15px; left: 0; right: 0; height: 2px; background-color: #525252; width: 100%; z-index: -1;}
.sm-title::after{content: ""; position: absolute; top: -8px; left: 0; right: 0; height: 100%; background-color: #fff; border: 2px solid #525252; width: 125px; z-index: -1; margin: auto; padding: 15px; border: 1px solid #e8e8e8;}
.social-media{margin-bottom: 30px;}
.social-media ul li{list-style-type: none; display: inline-block; width: 17%; margin: 5px 9px;}

.popular-post{margin-bottom: 30px;}
.popular-post .sm-title::after{width: 200px;}

.popular-post li{border:2px solid #d1cfcf; list-style-type: none; width: 100%; font-size: 12px; float: left; margin:0px 6px 20px 6px;}
.popular-post li img{margin-bottom: 5px;}
.popular-post li span{font-size: 12px; font-weight: bold;}
.sn-bg{background: #808080; padding: 20px 0px; font-size: 18px; color: #fff;}
.footer-linkedin{text-align: right;}
.sn-bg img{margin-right: 15px; vertical-align: middle;}
.footer-twitter{text-align: center;}
.sn-bg a{color: #fff;}
.sn-bg a:hover{text-decoration: none;}
.breadcrumb {padding: 4px 0;}
.breadcrumb span{float: right;}
.post-like li{    list-style-type: none; float: left; margin: 8px 8px 25px 8px; width: 23%;}




/*Footer*/
.quick-links{width: 100%; background: #635c5a; padding: 20px 0px;}
.quick-links ul{display: inline-block;}
.quick-links a{color: rgba(255,255,255,0.8); font-size: 13px; float: left; margin-right: 5px;}
.quick-links li{float: left; list-style-type: none;}
.quick-links li a{color: #fff; font-size: 13px;}
.footer{background:#222222; width:100%; padding:50px 0px;}
.footer p{color:#616161; margin:10px 0px;}
.footer ul li{ list-style-type:none; border-bottom:1px dotted #616161; padding: 5px 0px; }
.footer ul li a{color:#616161; position: relative; padding-left: 13px; line-height: 1; font-size: 13px;}
.footer ul li a:hover{text-decoration: none;}
.footer ul li a:before{content:""; position:absolute; width:5px; height:2px; background-color:#616161; left: 0px; top: 6px; z-index: 9; transform: rotate(45deg)}
.footer ul li a:after{content:""; position:absolute; width:5px; height:2px; background-color:#616161; left: 0px; top: 9px; z-index: 9; transform: rotate(-45deg)}
.btn-submit{background: #00979d; border-color: #105e62; border-left: 0; color: #fff; font-weight: bold;}
.btn-submit:hover, .btn-submit:active, .btn-submit:focus{background: #04484b !important; border-color: #022829; color: #fff !important;}
.sn li{border: none !important; float: left; margin-right: 10px;}
.sn li a{padding-left: 0 !important;}
.sn li a:after, .sn li a:before{background: none !important;}
.copyrights{font-size: 13px; border-top: 1px solid #2d2d2d; margin-top: 35px; padding-top: 12px;}
.copyrights p{margin-bottom: 0;}
.copyrights a{color: #616161; margin-right: 15px; font-weight: bold;}


.mobile-top-header{display: none;}
html.active, body.active{overflow: hidden;}


@media (min-width: 320px) and (max-width: 767px){
	.navbar-toggle{position: fixed; top:0; right:0;}
	.navigation .container{margin-left: -15px; margin-right: -15px; }
	.navigation{position: fixed; z-index: 99; top: 50px; padding: 0px 15px; left: 0; right:0; background: transparent; height: 0px;}
	.navbar-nav{margin-top: 0;}
	.navbar-default .navbar-nav>li>a{color: #fff;}
	.navbar{min-height: inherit; }
	.navbar-collapse{background: #7e70a1 !important; border-width: 0; max-height: 100vh; overflow-y: auto;}
	.top-header {margin-bottom: 2px; display: none;}
	.mobile-top-header{display: block; background: #2f1231; padding: 0px 0px 10px 0px;}
	.mobile-top-header .logo{width: 50%; margin-top: 8px;}
	.search-btn{position: absolute; top: -24px; z-index: 99999;}
	.mobile-top-search .input-group{margin-top: 10px; float: left;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{border: none; background: none;}
	.navbar-default .navbar-toggle{border: none;}
	.mobile-top-search{display: none;}
	.top-search{display: none;}
	.search-btn{display:block;}
	.footer-linkedin{text-align: left;}
	.footer-twitter{text-align: left; margin: 20px 0px;}
	

}
@media (max-width: 768px){
	.top-nav li a {color: #fff; font-size: 18px;}
	.btn-login{display:none;}
	.top-nav li{margin: 0px 6px;}
	.top-nav li a {font-size: 14px;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
	.side-button{display: block; margin-top: 10px;}
	.mobile-menu{max-width: 320px; background: #fff; position: absolute; z-index: 9999; right: 100%; transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -webkit-transition: all 400ms ease-in-out;}
	.mobile-menu.active{max-width: 480px; position: absolute; right: 15px; z-index: 9; transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -webkit-transition: all 400ms ease-in-out;}
	.top-header {margin-bottom: 2px;}
	.mobile-top-search{display: none;}
	.top-search{display: none;}
}
